[Version]
Signature            = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER            = 10

[TASKS.NTx86]
AddReg       = RTV.AddReg
CabFile      = CabFile32

[TASKS.NTamd64]
AddReg       = RTV.AddReg
CabFile      = CabFile64

[RTV.AddReg]
HKLM,%SA3SoftwReg%\RTV,           , 0x00010003,0x00000000 

[RTV.AddReg.Security]
; Grant access right to all accounts 
"D:P(A;;GA;;;SY)(A;;GA;;;BA)(A;;GA;;;BU)"

[CabFile32]
CabFile	     = SA3\Somic-32.cab, %16422%\%SA3Path%

[CabFile64]
CabFile	     = SA3\Somic-64.cab, %16422%\%SA3Path%

[Strings]
; Should be unique for each SA3 project
ProjectID         = "Somic-G941-G938"
SA3Path           = "Conexant\SA3\Somic-G941-G938"
SA3SoftwReg       = "Software\Conexant\SA3\Somic-G941-G938"

